<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>farmeri</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/farmeri.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>farmeri.cpp</userFilename>
      <date>2010-05-30 14:25:18.343 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>mede</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/mede.005.source.cpp</filename>
      <language>CPP</language>
      <userFilename>mede.cpp</userFilename>
      <date>2010-05-30 14:28:17.718 CEST</date>
      <nextSubmitIndex>5</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>podela</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/podela.002.zip</filename>
      <userFilename>podela.zip</userFilename>
      <date>2010-05-30 12:56:03.906 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>